{
  "equippedPlanes": {
    "5000460": {
      "serialNumber": 5000460,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "17",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000461": {
      "serialNumber": 5000461,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "1",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000456": {
      "serialNumber": 5000456,
      "planeStatus": -1,
      "squadronId": 20112051,
      "dateRemovedFromService": "19420827",
      "aircraftIdCode": "2",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000457": {
      "serialNumber": 5000457,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "9",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000458": {
      "serialNumber": 5000458,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "13",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000459": {
      "serialNumber": 5000459,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "10",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000452": {
      "serialNumber": 5000452,
      "planeStatus": -1,
      "squadronId": 20112051,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "8",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000453": {
      "serialNumber": 5000453,
      "planeStatus": -1,
      "squadronId": 20112051,
      "dateRemovedFromService": "19420801",
      "aircraftIdCode": "6",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000454": {
      "serialNumber": 5000454,
      "planeStatus": -1,
      "squadronId": 20112051,
      "dateRemovedFromService": "19420825",
      "aircraftIdCode": "16",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000455": {
      "serialNumber": 5000455,
      "planeStatus": -1,
      "squadronId": 20112051,
      "dateRemovedFromService": "19420712",
      "aircraftIdCode": "4",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000448": {
      "serialNumber": 5000448,
      "planeStatus": -1,
      "squadronId": 20112051,
      "dateRemovedFromService": "19420702",
      "aircraftIdCode": "11",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000449": {
      "serialNumber": 5000449,
      "planeStatus": -1,
      "squadronId": 20112051,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "15",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000450": {
      "serialNumber": 5000450,
      "planeStatus": -1,
      "squadronId": 20112051,
      "dateRemovedFromService": "19420715",
      "aircraftIdCode": "3",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000451": {
      "serialNumber": 5000451,
      "planeStatus": -1,
      "squadronId": 20112051,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "14",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000785": {
      "serialNumber": 5000785,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "7",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001007": {
      "serialNumber": 5001007,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "15",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001038": {
      "serialNumber": 5001038,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "4",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001108": {
      "serialNumber": 5001108,
      "planeStatus": -1,
      "squadronId": 20112051,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "18",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001439": {
      "serialNumber": 5001439,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "14",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001451": {
      "serialNumber": 5001451,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "11",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001522": {
      "serialNumber": 5001522,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "5",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001802": {
      "serialNumber": 5001802,
      "planeStatus": 1,
      "squadronId": 20112051,
      "aircraftIdCode": "2",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}